@charset "utf-8";
body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
}

.disp_sp {
	display: none;
}
.disp_pc {
	display: inline;
}

#contents-area {
	text-align: center;
	margin: auto;
	min-width: 1000px;
}
/* ヘッダー画像 */
.kick_head {
	margin: 0 auto 5px;
}

/* ボーダー */
.kick_border {
/*	width: 918px;*/
	border-bottom: 1px solid #000000;
	margin: auto;
}

/* コンテンツブロック */
.kick_contents {
	padding: 18px 0;
	color: #000000;
}

/* 放送日時 */
.kick_onair {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 5px 0 0;
}
.kick_onair .titimg {
	display: block;
	padding: 0 5px;
}
.kick_onair .onairdateimg {
	padding: 0 10px 5px;
}
.kick_onair_list {
	background-color: #d4ffa1;
	border-radius: 10px;
	width: 770px;
	margin: 20px auto 0;
	text-align: left;
	padding: 10px 25px;
	box-sizing: border-box;
}
.kick_onair_list ul {
	padding: 0px 0px 0px 35px;
}
.kick_onair_list ul li {
	line-height: 28px;
	list-style: "※";
}

/* 番組内容 */
.kick_bangumi {
	background-image: url(/kick_off_sanin/images/bg_kick_bangumi.jpg);
	background-size: cover;
	background-position: center top;
}
.kick_bangumi .block {
	width: 828px;
	margin: auto;
	padding: 37px 37px 40px;
}
.kick_bangumi .block .titimg {
	margin: 0 0 48px;
}
.kick_bangumi .block p {
	line-height: 33px;
	letter-spacing: 0.03em;
	font-size: 18px;
}

/* ナビゲーター */
.kick_navigator {
	display: flex;
	justify-content: center;
	align-items: center;
}
.kick_navigator .titimg {
	display: block;
	padding: 0 10px;
}
.kick_navigator p {
	font-size: 28px;
	letter-spacing: 0.06em;
	padding: 0 10px;
}

/* 投稿 */
.kick_toukou {
	background-image: url(/kick_off_sanin/images/pic_bg_toukou.jpg);
	background-size: cover;
	/*background-repeat: no-repeat;*/
	background-color: #f2f8f8;
	/*box-sizing: border-box;*/
}
.kick_toukou .block {
	width: 828px;
	padding: 37px 45px 130px;
	margin: auto;
}
.kick_toukou .block .titimg {
	margin: 0 0 35px;
}
.kick_toukou .block h2 {
	color: #26c126;
	font-size: 21px;
	letter-spacing: 0.03em;
	margin: 0 0 25px;
}
.kick_toukou .block p {
	text-align: left;
	line-height: 33px;
	font-size: 17px;
	letter-spacing: 0.06em;
	margin: 0 0 25px;
}
.kick_toukou .block .kick_app_tit {
	color: #0092df;
	font-size: 20px;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
}
.kick_toukou .block .kick_app_tit .app_logo {
	width: 310px;
	margin: 0 10px 7px 0;
}
.kick_appli_store_bg {
	background-color: #ffffff;
	border-radius: 20px;
	width: 610px;
	margin: 0 auto 40px;
	padding: 25px;
	box-sizing: border-box;
}
.kick_toukou .block .kick_appli_store_bg p {
	text-align: center;
	margin: 0;
}
.kick_appli_store {
	margin: 15px auto 0;
	display: table;
}
.kick_app_procedure {
	background-color: #ffffff;
	border-radius: 10px;
	border: 3px solid #aee5f3;
	padding: 30px 20px;
	box-sizing: border-box;
}
.kick_toukou .block .kick_app_procedure h2 {
	color: #1f8bcd;
	font-size: 24px;
	letter-spacing: 0.03em;
	margin: 0 0 30px;
}
.kick_app_procedure_img {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.kick_app_procedure_img .one {
	width: 218px;
}
.kick_app_procedure_img .one img {
	width: 100%;
}
.kick_app_procedure_img .one p {
	color: #0b679f;
	font-size: 16px;
	letter-spacing: 0.03em;
	margin: 15px 0 0;
	line-height: 28px;
}
.kick_app_procedure_img .arrow img {
	width: 40px;
	padding: 160px 10px 0;
}

/* スマホ用 */
@media screen and ( max-width : 600px ) {

.disp_pc {
	display: none;
}
.disp_sp {
	display: inline;
}

#contents-area {
	width: 100%;
	min-width: 0;
}

/* ヘッダー画像 */
.kick_head {
	width: 100%;
}

/* 放送日時 */
.kick_onair {
	flex-wrap: wrap;
}
.kick_onair .titimg {
	margin: 0 auto 15px;
}
.kick_onair .onairdateimg {
	padding: 3px 0 10px;
	width: 90%;
}
.kick_onair_list {
	width: 95%;
	margin: 15px auto 0;
	padding: 10px 20px;
}
.kick_onair_list ul li {
	line-height: 20px;
	margin-left: -20px;
}

/* 番組内容 */
.kick_bangumi {
	padding: 30px 25px;
	margin: auto;
}
.kick_bangumi .block {
	width: 95%;
	padding: 0;
}
.kick_bangumi .block .titimg {
	margin: 0 0 30px;
	width: 90%;
}
.kick_bangumi .block p {
	line-height: 28px;
	letter-spacing: 0.03em;
	font-size: 16px;
	text-align: left;
}

/* ナビゲーター */
.kick_navigator {
	display: flex;
	flex-flow: column;
}
.kick_navigator .titimg {
	display: block;
	padding: 0 10px;
	margin: 0 auto 15px;
}
.kick_navigator p {
	font-size: 28px;
	letter-spacing: 0.06em;
	padding: 0 10px;
}

/* 投稿 */
 .kick_appli_store_bg {
	width: 100%;
	padding: 25px 10px;
}
.kick_app_procedure .kick_app_procedure_img .one {
	width: 48%;
	padding: 0 0 15px;
}
.kick_app_procedure .kick_app_procedure_img .one p {
	font-size: 14px;
}
.kick_toukou {
	padding: 30px 20px;
}
.kick_toukou .block {
	width: 96%;
	padding: 30px 2%;
}
.kick_toukou .block  .titimg {
	margin: 0 0 30px;
	width: 90%;
}
.kick_toukou .block p {
	line-height: 28px;
	font-size: 16px;
	letter-spacing: 0.03em;
}
.kick_toukou .block .kick_app_tit {
	flex-wrap: wrap;
}
.kick_toukou .block .kick_app_tit .app_logo {
	width: 80%;
}
.kick_appli_store {
	margin: 15px auto 0;
}
.kick_app_procedure_img {
	flex-wrap: wrap;
	justify-content: space-between;
}
.kick_app_procedure_img .arrow {
	display: none;
}


}